Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Search

Search results

Currently Symantec requires the services account to have several user rights privledges. It also requires membership of backup operators and  domain or local administrators (TECH36718).  This conflicts with best practices, security strategies, and is ...
Idea by IT@SA | 18 Aug 2014 | 0 comments
Our weekly backups are all scheduled for a Friday, and write to disk and then to tape via backup and linked duplicate jobs respectively.  Most weeks, on a Monday we find that some of the jobs have status "Missed", with error: e000e020 - The ...
Idea by ray_diack | 31 Jul 2014 | 3 comments
Currently the SCL lists supported Linux releases with specific service pack/update levels, for example "Red Hat Enterprise Linux Version 6.0 Update 1." This implies that Symantec must review every update in order to add it to the SCL. Symantec ...
Idea by Artegic | 20 May 2014 | 0 comments
Beginning with SBE2012, Symantec stopped providing support for the Agent on SunOS Solaris systems. Here at General Dynamics Information Technology in colaboration with the Government and US Navy contracts, SunOS Solaris servers are still a favorite for ...
Idea by Russ K. | 01 May 2014 | 0 comments
Need a backup agent for Enterprise Linux Red Hat 6.4 that would allow for advanced open file backups (Backup and Recovery, 2012, Backup Exec, Agents, Linux, Remote Agent for Linux and Unix Servers) () Need a backup agent for Enterprise ...
Idea by Michele Clarke | 16 Dec 2013 | 0 comments
Great to finally see linux agents now cater for Ubuntu and we no longer have to modify the installralus.sh script. I have a linux box that has had its role set change and I now want to be able to backup a NFS share that points to a DAS on the box. When ...
Idea by Dropkick | 03 Nov 2013 | 1 comment
We just updated several servers from SLES 11.2 to SLES 11.3. Please support SLES 11.3. We did just the same thing with a couple of Ubuntu 12.04 which also is not supported. Because of security reasons it is not possible for us to keep with the ...
Idea by Help Desk BYU Law | 04 Oct 2013 | 0 comments
Hi,   We would like to backup files on Oracle Linux 6.3 server using Backup Exec 2012. However, the software compatibility list for BE2012 said it supports up to Oracle Linux 6.2.   Could Symantecs look into this enhancement request ...
Idea by OUHK | 13 Jun 2013 | 1 comment
I am fed up with symantec saying, "Please check the OS, Software and Hardware Compatibility Guide before trying to install BE." when you have an issue with CentOS and BE.  We pay thousands of dollars a year for SUPPORT on this product ...
Idea by syntaxsniffer | 07 May 2013 | 0 comments
We are running BackupExec 2012 and we can no longer install remote agent on Sun Solaris server. It's no longer supported. In previous version of Symantec backupexec (ex: Ver 2010) we were able to do that with the Linux server agent without any ...
Idea by Steevie | 24 Apr 2013 | 0 comments